“Tell-a-Friend Script Sicherheitslücke geschlossen”

Wir haben mit der neuen Version 2.11.0 eine Sicherheitslücke geschlossen und empfehlen allen Nutzern auf die neue Version zu aktualisieren.
Lade...